@media screen and (max-width: 1250px){
    .footer_newsletter h3{
        font-size: 5rem;
    }
}

@media screen and (max-width: 1220px)
{
    .btn_see_more{
        width: 20%;
    }
    .quick_access .list_quick_access li{
        width: 30rem;
    }
}

@media screen and (max-width: 1150px){
    .list_news li .ln_news_info .info{
        height: 7.6rem;
    }
    .list_news li .ln_news_info .info .title{
        font-size: 1.6rem;
    }
    .list_news li .ln_news_info .content .text{
        font-size: 1.5rem;
    }
    .list_news li .ln_news_info .content{
        height: 8.5rem;
    }
    .list_news li{
        height: 43.2rem;
    }
    .list_news li .ln_news_info .info .date span:first-child{
        font-size: 2.6rem;
    }
    .list_news li .ln_news_info .info .date span{
        font-size: 1.8rem;
    }
}

@media screen and (max-width: 1100px){
    .list_services li,
    .list_services li:last-child,
    .list_services li:first-child{
        width: 31%;
        background-color: #8D0AD7;
        margin-bottom: 1.5rem;
        border-radius: 0.7rem;
    }
    .list_services{
        flex-wrap: wrap;
        height: 100%;
        background-color: unset;
        justify-content: space-between;
    }
}

@media screen and (max-width: 1000px){
    .list_news{
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .list_news li{
        width: 35rem;
        margin: 0 1rem 5rem;
    }
    .footer_newsletter .forms_newsletter{
        flex-direction: column;
        padding: unset;
    }
    .footer_newsletter .forms_newsletter .content{
        width: 100%;
        padding-top: 1.5rem;
    }
    .footer_newsletter .forms_newsletter .content{
        width: 100%;
        padding-top: 1.5rem;
    }
    .footer_newsletter h3{
        font-size: 3.5rem;
        text-align: center;
        line-height: 4rem;
    }
    .footer_newsletter .forms{
        padding: unset;
        width: 100%;
        padding-bottom: 2rem;
    }
    .footer_newsletter .forms form{
        width: 65%;
        margin: auto;
    }
    .footer_newsletter .forms form .fd_newsletter::placeholder{
        font-size: 1.5rem;
        line-height: 1.8rem;
    }
    .footer_newsletter .forms form .fd_newsletter{
        font-size: 1.5rem;
        line-height: 1.8rem;
        padding: 1.1rem 1.7rem;
    }
}

@media screen and (max-width: 920px)
{
    .list_services{
        top: 7rem;
        margin: 3rem 0;
    }
    .btn_see_more{
        margin-top: 7rem;
    }
}

@media screen and (max-width: 775px)
{
    .list_news li{
        width: 42rem;
    }
    .btn_see_more{
        width: 35%;
    }
}

@media screen and (max-width: 650px){
    .quick_access .list_quick_access li{
        width: 100%;
    }
    .quick_access .list_quick_access li a{
        font-size: 1.7rem;
    }
    .quick_access .list_quick_access li a .ls_ico svg{
        width: 3.8rem;
    }
    .quick_access h2,
    .news h2{
        font-size: 3.5rem;
        line-height: 3.5rem;
    }
}

@media screen and (max-width: 600px){
    .list_services li,
    .list_services li:last-child,
    .list_services li:first-child{
        width: 49%;
    }
    .footer_newsletter .forms form .btn_nl_send{
        margin: auto;
    }
    .footer_newsletter .forms form{
        width: 90%;
    }
}

@media screen and (max-width: 500px)
{
    .list_news li{
        width: 100%;
    }
    .footer_newsletter h3{
        font-size: 3rem;
        line-height: 3.5rem;
    }
}

@media screen and (max-width: 400px)
{
    .list_services li,
    .list_services li:last-child,
    .list_services li:first-child{
        width: 100%;
    }
    .btn_see_more{
        width: 45%;
    }
    .list_services{
        position: unset;
     }
}

@media screen and (max-width: 380px)
{

}